API الوثائق
List Research Quotes
get
/api/v1/Instruments/research/quotesReturns the latest available bid and ask quotes for the given instruments.
Instruments
حدود
symbols
query · string
مطلوب
version
path · string
مطلوب
استجابات
- 200Bid/ask quotes for the requested symbols.application/json
[ { "instrumentId": "EURUSD", "symbol": "EURUSD", "bidPrice": 1.0842, "askPrice": 1.0842, "priceFormat": "2026-07-20T09:00:00Z", "asOfUtc": "Example", "instrumentType": "EURUSD", "caption": "Example", "baseCurrency": "USD", "currency": "USD", "htmlCompatibleSymbol": "Example" } ]